function fnValidateAccountingYearMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_AccountingYearDropDownList1', "Accounting Year", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_AccountDropDownList', "Account", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}